Bug 11480 - Kdevelop 1.2
Summary: Kdevelop 1.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdevelop (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-17 15:57 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 15:57:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ted 2000-05-17 15:57:22 UTC
Hi!

Is Kdevelop going to appear on Rawhide?

Best regards

		Daniel

Comment 1 Bernhard Rosenkraenzer 2000-06-12 21:06:00 UTC
Yes, it should be there now.
May or may not be replaced with 2.0 before the 7.0 release - depends on how
well they're progressing.
(And it's in the distribution instead of powertools now, just in case you're
having problems finding it. ;) )


Note You need to log in before you can comment on or make changes to this bug.